/*-----------------------------------------------------------------------------------*/
/*	Widget Styles for Incorporated by MassivePixelCreation
/*
/*	1. Recent Posts
/*	2. Twitter
/* 
/*-----------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------*/
/*	1. Recent Posts
/*-----------------------------------------------------------------------------------*/

ul.mpc_latest_news_list {
	margin-top: -8px!important;
}

footer ul.mpc_latest_news_list {
	margin-top: 22px!important;
}

li.mpc-recent-post {
	clear: both;	
	background: transparent!important;
	margin-left: 0px;
	margin-top: 8px;	
	display: block;
	min-height: 68px;
	border-bottom: 1px solid #E7E7E7;
	padding-bottom: 0px!important;
	padding-top: 15px!important;
}

li.mpc-recent-post.first {
	padding-top: 5px!important;
}

ul.mpc_latest_news_list li.last-item {
	border: none!important;
	min-height: 50px;
}

li.mpc-recent-post > a {
	color: #2a3945;
	position: relative;	
	left: -40px;
	top: -7px!important;
	display: block;
	line-height: 1.5em;
}

li.mpc-recent-post > a:hover {
	color: #757575;

}

li.mpc-recent-post div.recent-frame {
	position: relative;
	display: block;
	width: 87px;
	height: 66px;
	background: transparent url('../images/recent.png') no-repeat;
	z-index: 0;
	left: -57px;
	top: -10px;
}

li.mpc-recent-post div.recent-frame-over {
	position: absolute;
	display: block;
	width: 87px;
	height: 66px;
	background: transparent url('../images/recent_over.png') no-repeat;
	z-index: 0;
	margin-left: -34px;
	margin-top: -10px;
	opacity: 0;
}

li.mpc-recent-post span {	
	position: relative;
	left: -40px;
	color: #bdbdbd;
	font-size: 11px;
	font-style: italic;
	display: block;
	top: -5px;
}

li.mpc-recent-post div {
	float:left;
	margin-left: -22px;
	width: 67px;
	height: 48px;
}

li.mpc-recent-post div img {
	position: relative;
	width: 67px;
	height: 42px;
	z-index: 1;
	left: -2px;
}

span.widget-clearboth {
	clear: both;
}

/*--------------------------- END Recent Posts -------------------------------- */

/*-----------------------------------------------------------------------------------*/
/*	2. Twitter
/*-----------------------------------------------------------------------------------*/
.twitter_widget h2.widget_title {
	padding-bottom: 50px;
}

.twtr-tweet-text {
	font-family: "Helvetica Neue", "Helvetica", "Arial", "Sans-serif" !important; 
	font-size:13px !important;
	color:#666666 !important;
}
	
footer .twitter_widget .twtr-widget .twtr-bd, 
footer .twitter_widget .twtr-widget .twtr-timeline i a, 
footer .twitter_widget .twtr-widget .twtr-bd p,
aside .twitter_widget .twtr-widget.twtr-bd, 
aside .twitter_widget .twtr-widget .twtr-timeline i a, 
aside .twitter_widget .twtr-widget .twtr-bd p {
	color:#757575;
}

footer .twitter_widget .twtr-widget .twtr-bd, 
aside .twitter_widget .twtr-widget .twtr-bd {
	background-color: transparent !important;
}

footer div.twtr-hd,
footer div.twtr-ft,
footer div.twtr-avatar,
footer a.twtr-reply,
footer a.twtr-rt,
footer a.twtr-fav,
aside div.twtr-hd,
aside div.twtr-ft,
aside div.twtr-avatar,
aside a.twtr-reply,
aside a.twtr-rt,
aside a.twtr-fav {
	display:none!important;
}

footer .twtr-widget .twtr-tweet-text,
aside .twtr-widget .twtr-tweet-text {
	margin-left: 0px!important;
	padding-bottom: 32px;
	background: transparent url('../images/tweet-frame.png') no-repeat left bottom; 
}

footer .twtr-widget .twtr-tweet,
aside .twtr-widget .twtr-tweet {
	border:none !important;
	margin-top: -20px;
	overflow: visible;
}

footer .twtr-widget .twtr-tweet p,
aside .twtr-widget .twtr-tweet p {
	border:1px solid #DEDEDE !important;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border-bottom: 0px!important;
}
	
footer .twtr-tweet .twtr-tweet-text a,
aside .twtr-tweet .twtr-tweet-text a {
	color:#2a3945!important;
}

footer a.twtr-timestamp,
aside a.twtr-timestamp {
	font-style:italic !important;
}

footer .twtr-tweet-text a.twtr-user,
aside .twtr-tweet-text a.twtr-user {
	color:#ffffff !important; 
	display:none !important;
}

footer .twtr-widget .twtr-tweet-wrap,
aside .twtr-widget .twtr-tweet-wrap { 
	padding:0 !important; 
	padding-bottom:40px !important
}

footer .twtr-widget .twtr-tweet-wrap p,
aside .twtr-widget .twtr-tweet-wrap p {
	padding:10px !important;
	margin-bottom:-10px;
}	
	
footer .twtr-tweet,	
footer .twtr-tweet-text,
footer .twtr-tweet-text p,
footer .twtr-tweet-text em,
aside .twtr-tweet,	
aside .twtr-tweet-text,
aside .twtr-tweet-text p,
aside .twtr-tweet-text em  {
	position:relative;
}

footer .twtr-tweet-text p,
aside .twtr-tweet-text p {
	background: #FFFFFF;
}

footer .twtr-tweet-text p em,
aside .twtr-tweet-text p em {
/* 	background:transparent url('../images/twitter.png') no-repeat 0 0; */
	color:#ffffff;
	position:absolute; bottom:-30px;left:0;
	padding:0 0 0 25px;
}
	
footer .twtr-tweet .twtr-tweet-text em a,
aside .twtr-tweet .twtr-tweet-text em a {
	font-size: 11px; 
	line-height: 30px;
	display: block;
	margin-top: 15px;
	position: relative;
	top: 20px;
}

footer .twtr-widget .twtr-doc, 
footer .twtr-widget .twtr-hd a, 
footer .twtr-widget h3, 
footer .twtr-widget h4, 
footer  .twtr-widget .twtr-popular,
aside .twtr-widget .twtr-doc, 
aside .twtr-widget .twtr-hd a, 
aside .twtr-widget h3, 
aside .twtr-widget h4, 
aside .twtr-widget .twtr-popular {
	background:none !important; 
	border:none !important;
	overflow: visible;
}

footer .twtr-doc,
aside .twtr-doc  {
	background: transparent!important;
	border: none!important;
	border-radius: 15px;
}

footer .twtr-tweet-text, 
aside .twtr-tweet-text {
	background-color: white;
	border-radius: 5px;
	border-bottom: 0px!important;
}

footer .twtr-timeline,
aside .twtr-timeline {
	background-color: transparent !important;
	overflow: visible;
}

footer .twtr-widget,
aside .twtr-widget {
	background: transparent !important;
}

aside .twtr-widget {
	margin-bottom: -45px;
}


/*--------------------------- END Twitter -------------------------------- */

/* fixes */

li.widget {
	padding-bottom: 15px;
}

li.twitter_widget {
	padding-bottom: 43px;
}

li.recentPosts_widget {
	padding-bottom: 30px;
}